<!-- tm: 该配置文件生成的服务器时间 expdur: 该配置文件有效期（秒）-->
<root tm = "1366436253" expdur = "95768000"><!--有效期一年-->
  <!-- name：名称  showif： 显示条件  url: table 页里显示的 url-->
  <Font name="微软雅黑" size="14" bold="false" italic="false" indexfont="TabPage"/>
  <tab id ="1" name = "love" text ="爱频道"  textcolor="#999999" texthotcolor="#007EFF" textpushcolor="#FFFEFF" indexfont="TabPage" showif = "useropt = 4, userlevel = 200" url = "http://pc.ipd.pps.tv" />
  <tab id ="3" name = "search" text ="找片"  textcolor="#999999" texthotcolor="#007EFF" textpushcolor="#FFFEFF" indexfont="TabPage" showif = "useropt = 4, userlevel = 200" url = "http://client.so.pps.tv"/>
  <tab id ="4" name = "CloudPlayer" text ="云播放"  textcolor="#999999" texthotcolor="#007EFF" textpushcolor="#FFFEFF" indexfont="TabPage" showif = "useropt = 4, userlevel = 200" url = "http://vod.pps.tv/Inside.php"/>
</root>